<h1>Operations on my account</h1>

<button [routerLink]='["./operation", "deposit"]'>Deposit</button>&nbsp;&nbsp;
<button [routerLink]='["./operation", "withdrawal"]'>Make a withdrawal</button>&nbsp;&nbsp;
<button [routerLink]='["./history"]'>See the history</button>

<router-outlet></router-outlet>
